



.container1{
	margin-top: 30px!important;
	padding-top: 30px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 10px;
	width: 1180px;
	clear: both;
	color: #FFFFFF;
}
.font__weight-thin {
    font-weight: 100;
}

.panel__head, .panel__list {
    text-align: left;
}



.panel__wrapper-icon .panel__head {
    background: linear-gradient(to right,#EC0003,#C00003);
    padding: 24px 40px;
    box-shadow: 0 6px 30px 0 rgba(0,0,0,.12);
    color: rgba(255,255,255,.9);
}

@media (min-width: 768px)
.panel__wrapper-icon .panel__head {
    padding: 24px 50px;
}

@media (min-width: 992px)
.panel__wrapper-icon .panel__head {
    display: flex;
    align-items: center;
}

@media (min-width: 992px)
.panel__wrapper-icon .panel__head p {
    margin-top: 0;
    margin-left: 58px;
}
.panel__wrapper-icon .panel__head p {
    flex: 1;
    margin-top: 20px;
}
.font__size-14 {
    font-size: .975rem;
	color: #fff;
}

.panel__head, .panel__list {
    text-align: left;
}

.panel__wrapper-icon .panel__list {
    background: #fff;
    box-shadow: 0 6px 30px 0 rgba(0,0,0,.12);
}
.panel__head, .panel__list {
    text-align: left;
}
.panel__list {
    list-style: none;
    margin: 0;
}
.panel__wrapper-icon .panel__list li {
    color: #fff;
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    border-bottom: 1px solid #ececec;
    position: relative;
    z-index: 1;
    padding: 28px;
}


.panel__wrapper-icon .panel__list li .line {
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    left: 0;
    width: 3px;
    height: 40px;
    background: linear-gradient(to bottom,#EC0003,#C00003);
    opacity: 0;
    transition: all .3s ease;
}
.panel__wrapper-icon .panel__list li:hover {
    z-index: 2;
}
.panel__wrapper-icon .panel__list li:hover .line {
    opacity: 1;
    left: -15px;
    transition-delay: .1s;
}

.panel__wrapper-icon .panel__list li:nth-child(2n) {
    background: #f6f6f6;
}

@media screen and (min-width: 576px)
.panel__wrapper-icon .panel__list li {
    padding-left: 110px;
}

.panel__wrapper-icon .panel__list li {
    color: #fff;
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    border-bottom: 1px solid #ececec;
    position: relative;
    z-index: 1;
    padding: 28px;
}


.panel__wrapper-icon .panel__list li:hover:after, .panel__wrapper-table .panel__list li:hover:after {
    transform: scale(1);
    opacity: 1;
}

.panel__wrapper-gradient .panel__list li:after, .panel__wrapper-icon .panel__list li:after, .panel__wrapper-table .panel__list li:after {
    content: '';
    position: absolute;
    top: -6px;
    left: -15px;
    right: -15px;
    bottom: -6px;
    background: #F3F3F3;
    box-shadow: 0 6px 6px 0 rgba(0,0,0,.50);
    opacity: 0;
    transition: all .3s ease;
    transform: scale(.95);
    z-index: -1;
	border: #E90003 solid 2px;
	color: #fff;
}
.font__family-open-sans {
    font-family: 'Open Sans',sans-serif;
}

.panel__wrapper-icon .panel__head p {
    margin-top: 0;
    margin-left: 58px;
}

.panel__wrapper-icon .panel__head {
    display: flex;
    align-items: center;
}

.font__size-21 {
    font-size: 1.3125rem;
}

.font__family-montserrat {
    font-family: 'Montserrat',sans-serif;
}

.panel__wrapper-icon .panel__list li .icon {
    font-size: 36px;
    color: #2775ff;
    opacity: .5;
    transition: all .3s ease;
    position: relative;
    margin-bottom: 20px;
    width: auto!important;
    height: auto!important;
    line-height: normal!important;
    margin-left: 0!important;
}
.panel__wrapper-icon .panel__list li .icon img {
	height: 40px;
}
.icon {
    display: inline-block;
    text-align: center;
	vertical-align: middle;
	padding-top: 5px;
}
.fal, .far {
    font-weight: 600!important;
}
.panel__wrapper-icon .panel__list li {
    color: #333;
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    border: 1px solid #CFCFCF;
    z-index: 1;
    padding: 32px;
	margin-top: 20px;
	margin-left: 24px;
	width: 35%;
	float: left;
	box-shadow: 0 6px 10px 0 rgba(0,0,0,.15);
}

.panel__wrapper-icon .panel__list li .icon {
    position: absolute;
    left: 40px;
    margin-bottom: 0;
    top: 50%;
    transform: translate(0,-50%);
}
.panel__wrapper-icon .panel__list li {
    padding-left: 110px;
}
.panel__wrapper-icon .panel__list li:hover .icon {
    opacity: 1;
}
.titee{margin-bottom: 10px;}
.titee h1 {font-size:26px;}
.titee hr {width:100%; margin-top:10px; height: 1px; background-color: #F0F0F0; text-align: center;}
.titee a {text-align: end; color:#7B7B7B;}
.neirong img{ float: left; overflow: hidden;max-width:360px; max-height:270px;margin: 10px 10px 0 10px; box-shadow: 0 3px 5px 0 rgba(0,0,0,.25); vertical-align:middle;border: solid 3px #333;}
.neirong img:hover{border: solid 3px #FF0004;}
.neirong{ margin: 0 auto; width:960px;}
.neirong1{box-shadow: 0 6px 10px 0 rgba(0,0,0,.15); padding-top: 10px; padding-left: 10px; padding-bottom: 10px; padding-right: 10px; min-height: 300px;}
.neirong1 div{font-size:1.2em;text-indent: 2em;}